/* Class = "NSButtonCell"; title = "Automatic"; ObjectID = "8FC-wT-ixI"; */
"8FC-wT-ixI.title" = "Automatique";

/* Class = "NSTextFieldCell"; title = "kbits/sec"; ObjectID = "67"; */
"67.title" = "kbits/s";

/* Class = "NSTextFieldCell"; title = "Datarate:"; ObjectID = "68"; */
"68.title" = "Débit :";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "71"; */
"71.title" = "KHz";

/* Class = "NSTextFieldCell"; title = "Sample rate:"; ObjectID = "72"; */
"72.title" = "Taux d’échantillonnage :";

/* Class = "NSTextFieldCell"; title = "kbits/sec"; ObjectID = "74"; */
"74.title" = "kbits/s";

/* Class = "NSTextFieldCell"; title = "fps"; ObjectID = "75"; */
"75.title" = "ips";

/* Class = "NSTextFieldCell"; title = "Profile:"; ObjectID = "76"; */
"76.title" = "Profil :";

/* Class = "NSTextFieldCell"; title = "Datarate:"; ObjectID = "77"; */
"77.title" = "Débit:";

/* Class = "NSTextFieldCell"; title = "Framerate:"; ObjectID = "78"; */
"78.title" = "Fréquence d’images :";

/* Class = "NSButtonCell"; title = "AAC Audio"; ObjectID = "79"; */
"79.title" = "Audio AAC";

/* Class = "NSButtonCell"; title = "H.264 Video"; ObjectID = "80"; */
"80.title" = "Vidéo H.264";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "82"; */
"82.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "122"; */
"122.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "AN9-o8-GRh"; */
"AN9-o8-GRh.title" = "Canaux :";

/* Class = "NSTextFieldCell"; title = "frames"; ObjectID = "PYe-Xl-JIs"; */
"PYe-Xl-JIs.title" = "images";

/* Class = "NSTextFieldCell"; title = "Keyframe Rate:"; ObjectID = "WUi-YL-C7G"; */
"WUi-YL-C7G.title" = "Fréquence d’images clé :";

/* Class = "NSButtonCell"; title = "Stereo"; ObjectID = "XMB-ie-gZA"; */
"XMB-ie-gZA.title" = "Stéréo";

/* Class = "NSButtonCell"; title = "Fixed every"; ObjectID = "ZPf-ht-Saq"; */
"ZPf-ht-Saq.title" = "Fixe chaque";

/* Class = "NSButtonCell"; title = "Mono"; ObjectID = "zzX-Ng-MP1"; */
"zzX-Ng-MP1.title" = "Mono";

